.container,
html,
body {
  font-family: sans-serif;
  height: 100%;
  margin: 0;
}

.header h1 {
  color: rgb(64, 64, 65) !important;
  font-family: sans-serif !important;
  font-size: 20px !important;
}

.header h2 {
  color: rgb(64, 64, 65) !important;
  font-family: sans-serif !important;
  font-size: 16px !important;
}

.body {
  display: block;
}

.container {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}

iframe {
  display: block;
  border: 0;
  width: 100%;
  height: 100%;
}

.banner {
  background-color: rgb(41, 192, 210);
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
}

.content {
  flex-grow: 1;
}

.modelPage {
  display: flex;
  width: 100%;
  height: 100%;
}

.projectInfo {
  text-align: right;
}

/* Responsive layout - makes a one column layout instead of a two-column layout */
@media all and (orientation: portrait) {
  .modelPage {
    flex-direction: column;
  }
}

#pano {
  transform: translate(0px, -100%);
  width: 100%;
  height: 100%;
  z-index: 999;
}

.hidden {
  display: none;
  /*visibility: hidden; */
}

#api-frame {
  flex: 1 1 auto;
}

input.Toggle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  float: right;
  width: 20px;
}

input.Toggle:hover {
  opacity: 0.7;
  transition: 0.25s;
}

.show,
.hide {
  width: 30px;
  height: 30px;
}

.sideBar {
  flex: 0 0 300px;
  margin: 0;
  width: 100%;
  /*  max-width: 600px;*/
  height: 80vh;
  overflow-y: auto;
  overflow-x: hidden;
}

.wrapper {
  height: 300px;
  width: 300px;
  display: flex;
  align-items: flex-end;
}

#navTree {
  flex: 0 0 300px;
  margin: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  /* border-radius: 10px; */
  /* background-color: red; */
  padding: 10px;
}

* {
  box-sizing: border-box;
}

li {
  padding: 5px;
  /*  border-style: inset;
  border-width: 0.5px;*/
  /*  border-color: #6c757d4f;*/
  font-size: 0.875rem;
  font-weight: 600;
  display: flow-root;
  vertical-align: center;
  /* margin: 0,2,2,0; */
  border-style: solid;
  border-color: #ffffff00;
  border-radius: 10px;
  border-width: 0.5px;
  color: rgb(64, 64, 65);
}

li:hover {
  background-color: rgb(240, 240, 240);
  border-color: rgb(64, 64, 65);
  transition: 0.25s;
}

/* Remove default bullets */
ul,
#myUL {
  list-style-type: none;
  padding-inline-start: 0px;
  margin: 4px;
}


.options {
  box-sizing: border-box;
  flex: 0 0 300px;
  padding: 5px;
  overflow: auto;
}

.option {
  display: flex;
  padding: 16px 0;
  border-bottom: 1px solid #ccc;
}

.option:first-child {
  border-top: 1px solid #ccc;
}

.option label {
  flex: 0 0 130px;
}

.color {
  display: flex;
  align-items: center;
  padding: 4px 0;
}

.color input[type='radio'] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.color__swatch {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.5);
  margin-right: 4px;
}

.color input:checked+.color__swatch {
  box-shadow: 0 0 0 2px #000;
}

.color:hover .color__swatch {
  box-shadow: 0 0 0 2px #999;
}

.texture {
  display: block;
  position: relative;
  margin-bottom: 10px;
}

.texture input[type='radio'] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.texture__preview {
  display: block;
}

.texture__preview img {
  display: block;
  max-width: 100%;
  height: auto;
}

.texture input:checked+.texture__preview>img {
  box-shadow: 0 0 0 2px #000;
}

.texture__name {
  display: block;
  margin-top: 4px;
}

select {
  color: rgb(64, 64, 65) !important;
  font-family: sans-serif !important;
  font-size: 1rem;
  font-weight: bold;
  padding: 5px 5px;
}
